Magentoerpconnect branch

Asked by David on 2012-05-02

HI

What is the correct branch I have to use with Openerp 6.1?

I have see that the future-trunk will be a stable nearly. I have to wait or can I use the lp:magentoerpconnect series.

Thanks for advance.

Question information

Language:
English Edit question
Status:
Answered
For:
Magento OpenERP Connector Edit question
Assignee:
No assignee Edit question
Last query:
2012-05-02
Last reply:
2012-05-07
Fellipe GuimarĂ£es (freador) said : #1

You can use the lp:magentoerpconnect , but you cannot use import-categories and some other functions of this module.

futur trunk is not stable yet, i have installed in other openerp installation and only export the products, but the developers will aproach this version.

att,

Fellipe GuimarĂ£es

Can you help with this problem?

Provide an answer of your own, or ask David for more information if necessary.

To post a message you must log in.